include:
- project: openraven/open/gitlab-ci
  file: helm_package_and_upload.yaml
  ref: master
job-1:
  extends:
  - .lint_charts
  stage: build
job-2:
  extends:
  - .package_charts
  stage: build
job-3:
  extends:
  - .publish_charts
  stage: build
